Iné produkty

Message: "Update required: An update to Secure VPN is required to maintain protection for this device."

To continue using Norton Secure VPN, you need to update your application to the latest version as we have made some performance improvements. In the message window, click Update, and follow the on-screen instructions

Riešenie mi pomohlo pri vyriešení môjho problému.

Áno Nie

Pomôžte nám pri vylepšení tohto riešenia.

Ďakujeme vám za pomoc pri zlepšení používateľskej skúsenosti.

Čo chcete urobiť ako ďalšie?

Vyhľadajte riešenie alebo nás kontaktujte.

DOCID: v135461021
Operačný systém: Android;iOS
Naposledy zmenené: 18.03.2022